Subject: Re: Feedback for 06/24/2014
From: Joeffrey Garrera <[email-masked]>
To: Rajiv Banerjee <[email-masked]>
Cc: admin <[email-masked]>, deeksha <[email-masked]>, akhil <[email-masked]>, jade <[email-masked]>, emelyn <[email-masked]>, buffer <[email-masked]>, Cheryl Barde <[email-masked]>
Date: Wed, 25 Jun 2014 21:27:14 +0530 (IST)

Hi Sir, 

Good day, 

Thank you for taking time on doing this audit. Your suggestion is noted sir. 

There was a response gap of 7 minutes after the agent gave the phone number. Is there any specific reason for it? There was no need to wait for that long to ask if there was anything else the customer would need help with. Need to be quicker with our responses. 
I am aware of this sir and I am waiting for the customer to reply after my last responsed. The reason I did not ask the cs about your suggestion is, I do not want to sound rushing on ending the chat and I am engaged in HFL sales call at this time sir.I do not want to lose the sales. Your point will be taken sir and thank you again sir. 

Kind regards, 
Jeoffrey 

----- Original Message ----- 
From: "Rajiv Banerjee" <[email-masked]> 
To: "gelna" <[email-masked]>, "jade" <[email-masked]>, "emelyn" <[email-masked]>, "buffer" <[email-masked]>, "Cheryl Barde" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "kaeiara" <[email-masked]> 
Cc: "admin" <[email-masked]>, "deeksha" <[email-masked]>, "akhil" <[email-masked]> 
Sent: Wednesday, June 25, 2014 3:34:00 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Feedback for 06/24/2014 

Hi Team, 

Please find the feedback for 06/24/2014 attached. 

Feel free to get back to me in case you have any further questions. 

-- 
Thanks and Regards, 

Rajiv Banerjee